.sidebar {
	padding-bottom: 3rem;
	position: relative;
	z-index: 99;
}


.sidebar-content {
	
/* 	box-shadow: 0px 6px 26px rgba(0, 0, 0, 0.08), inset 0 -3px 0 0 rgba(0, 0, 0, 0.06); */
	box-shadow: inset 0 -2px 0 0 rgba(4, 20, 47, 0.08), 0px 2px 3px rgba(4, 20, 47, 0.08);

	border-radius: 10px 10px;
	padding-bottom: 2rem;
	padding: 2.1rem 1rem 1rem;
}
.sidebar-content .sidebar-title {
	font-size: 1.3rem;
	padding-left:.5rem;
}

	

/*
---------------------------
SUB NAVIGATION
---------------------------
*/

.mobile-subnav-button {
	display: none;
	padding-left:3rem;
	float: left;
	margin-left: 2rem;
	
}
.mobile-subnav-button i {
	top: 11px;
	left: 0.8rem;	
	right: auto;
	color: var(--color-primary-600) !important;
}
#mobile-subs {
	display: none;
}

.subnav-title-wrapper {
	display: block;
	padding: 1rem 1rem;	
}
.sidebar-subnav-title {
	font-size: 1.4rem;
	position: relative;
	margin: 0 0 10px;
	font-weight: 700;
	
}


.sidebar-subnav {
	position: relative;
	padding: 30px;
	margin: 0rem 0 30px;
}

#mobile-subs .sidebar-subnav {
	border: 0;
	margin-bottom: 0;
}

.sidebar-subnav ul {
	padding: 0px 0px;
	margin: 0px;
	list-style: none;
}
.sidebar-subnav ul li {
	padding: 5px 0 5px 0;
	margin: 0px 0 0px 0;
	border:0;
}
.sidebar-subnav ul li:last-child {
	border:0 !important;
}
.sidebar-subnav ul li a {
	
	color: var(--color-primary-950);
	font-weight: 400;
	display: block;
	padding: 0.8375em 1em 0.8375em 1.3rem;
	padding-left: 40px;
  font-size: 1.125rem !important;
	border: 1px solid var(--color-primary-300);
	border-radius: var(--radius-medium);
	position: relative;
	line-height: 1.1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.sidebar-subnav ul li a:hover {
	border-color: var(--color-primary-600);
	color: var(--color-primary-600);
}
.sidebar-subnav ul li a:before {
	position: absolute;
	left: 20px;
	top: 15px;
	font-family: 'Font Awesome 6 Pro';
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
 	content: '\f054';
	font-size:18px;
	margin-right: 0px;
	color: var(--color-primary-400);

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;

	 opacity: 1;
}
.sidebar-subnav ul li a:hover:before {
	-webkit-transform: translate(3px, 0);
  transform: translate(3px, 0);
  opacity: 1;
  color: var(--color-primary-600);
}
.sidebar-subnav ul li.is-active a:before {
	opacity: 1;
	color: var(--color-primary-600)
}

.sidebar-subnav ul li.is-active a {
	color: var(--color-primary-600);
	font-weight: 700;
}

[class*=" bg-"]:not(.bg-white):not(.bg-light).sidebar-subnav ul li a {
	color: rgba(255, 255, 255, 0.6) !important;
}
[class*=" bg-"]:not(.bg-white):not(.bg-light).sidebar-subnav ul li a:hover {
	color: #fff !important;
}
[class*=" bg-"]:not(.bg-white):not(.bg-light).sidebar-subnav ul li a:before {
	color: #fff !important;
}




.sidebar-subnav ul li.invisible {
	visibility: visible;
	display: block;
}

	@media  (max-width: 1023px) {
		

	}
	@media  (max-width: 640px) {
		.sidebar-subnav {
			padding: 15px;
		}


	}
	
	

/* Tweede niveau */

.sidebar-subnav ul li ul {
	margin: 0;
	padding: 0;
	margin-top: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
}
.sidebar-subnav ul li ul li {
	border: 0px solid #eeedec;
}

.sidebar-subnav ul li ul li > a {
  font-weight: 400 !important;
	color: rgba(255, 255, 255, 0.6) !important;
	font-size: 15px !important;
	padding: 0.3em 0rem 0.3em 20px !important;
  text-transform: none !important;
  letter-spacing: 0 !important;
}
.sidebar-subnav ul li ul li > a:hover {
	color: rgba(255, 255, 255, 1) !important;
	background: none !important;
}

.sidebar-subnav ul li ul li a:before {
	display:none;
}
.sidebar-subnav ul li ul li > a:not(.button):hover:before {
	color: #fff !important;
}

.sidebar-subnav ul li ul li.is-active > a,
.sidebar-subnav ul li ul li.is-active > a:hover {
	background: none !important;
	color: rgba(255, 255, 255, 1) !important;
}
.sidebar-subnav ul li ul li.item-leaf > a {
	font-weight: 700 !important;

}

/* Derde niveau */

.sidebar-subnav ul li ul ul {
	margin: 0;
	padding: 0;
	margin-top: 0px;
	padding-left: 15px;
	padding-bottom: 10px;
}
.sidebar-subnav ul li ul ul li {
	border: 0px solid #eeedec;
}

.sidebar-subnav ul li ul ul li > a:not(.button) {
    font-weight: 400 !important;
	color: rgba(78, 78, 81, 1) !important;
	font-size: 14px !important;
	padding: 0.3em 0rem !important;
    text-transform: none !important;
    letter-spacing: 0 !important;
}

.sidebar-subnav ul li ul ul li > a:hover {
	background: none !important;
	color: #22257a !important;
}

.sidebar-subnav ul li ul li > a:hover {
	background: none !important;
	color: #22257a !important;
}

.sidebar-subnav ul li ul ul li a:before {
	top: 5px;
	color: rgba(78, 78, 81, 1) !important;
}
.sidebar-subnav ul li ul ul li.is-active > a, .sidebar-subnav ul li ul li.is-active > a:hover {
	background: none !important;
	color: #22257a !important;
}



/* Listing */
.sidebar-listing {
	position: relative;
	z-index: 996 !important;
	padding: 0.5rem 0rem;
}

.sidebar-listing ul {
	list-style: none;
	margin:0;
	padding:0;

}
.sidebar-listing ul li {

}
.sidebar-listing ul li:last-child {
	border:0;
}
.sidebar-listing li > a {
	padding-left: 0;
	font-weight: 500;
	display: block;
	padding: 0.375em 1em 0.375em 1rem;
  font-size: 14px;
  letter-spacing: 0px;
	position: relative;
	line-height: 1.1;
	color: #481c8f;
	border-radius: 5px;

}
.sidebar-listing li > a:before {
	position: absolute;
	top: 8px;
	left:0rem;
	font-family: 'Font Awesome 6 Pro';
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	font-size: 12px;
	line-height: 1;
	content: "\f054";
	color: #f8bf05;
	-webkit-transition: transform 0.1s ease-in-out;
	-moz-transition: transform 0.1s ease-in-out;
	-ms-transition: transform 0.1s ease-in-out;
	transition: transform 0.1s ease-in-out;

}
.sidebar-listing li > a:hover {
	color: #481c8f;
}
.sidebar-listing li > a:hover:before {
	color: #f8bf05;
	transform: translateX(3px);
}


.sidebar-listing li > a:hover:before {
/* 	transform: translateX(3px); */

}
	@media (max-width: 1023px) {
		.sidebar {

			margin-bottom: 1rem;
		}

		.sidebar-content {
			padding: 1rem;
		}
		.sidebar-listing {
			display: none;
		}
		.sidebar-listing.expanded {
			display: block;
		}
		.sidebar-listing ul {
			list-style: none;
			margin:0;
			padding:0;
			column-count: 3;
			column-gap: 0;
			display: block;
			margin-bottom: 1rem;
		}
		.sidebar-listing ul li {
			break-inside: avoid;
		}
	}
